---
term: ji max to
slug: ji max to
alt forms: []
search terms:
  glb:
  - ji max to
  - ji
  - max
  - to
  eng:
  - et cetera
  - etc.
  - and so on
  - and so forth
  - forth
  epo:
  - kaj tiel plu
  - ktp.
  spa:
  - y más
ipa: d͡ʒi ˈmaʃ ˈto
ipa link: http://ipa-reader.xyz/?text=d͡ʒi ˈmaʃ ˈto&voice=Ewa
status: false
category: phrase
word class: l jm
trans html:
  eng: et cetera, etc., and so on, and so forth
  epo: kaj tiel plu, ktp.
  spa: y m&aacute;s (<em>cosa</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - et cetera
    - etc.
    - and so on
    - and so forth
  epo:
  - - kaj tiel plu
    - ktp.
  spa:
  - - y más (<em>cosa</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - ji
  - ','
  - max-
  - +
  - to
  derived trans:
  - slug: ji
    text: ji
    word class: l
    trans:
      eng: and
      epo: kaj
      spa: y, e, et, &amp;
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: max-
    text: max-
    word class: lfik
    trans:
      eng: more
      epo: pli-
      spa: m&aacute;s
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: to
    text: to
    word class: pn
    trans:
      eng: it
      epo: ĝi, ĝin (nek vivaĵo, nek persono)
      spa: '&eacute;l (<em>cosa</em>), ella, elle, ello'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
